#=============================================================================
# Doloforge::Service::Ruby : configure Apache-perl (Ruby on Rails back-end) for any client/project
#
# Generate config files from templates, add a config file to the whole,
# reload Apache (well, not yet)
#
# Full help :
#   perldoc Doloforge::Service::Ruby
#=============================================================================


package Doloforge::Service::Ruby;

use strict;

# This base class implements the constructor and help methods in a generic way.
# This class is specifically a derivative of another service class, since they
# are both based on Apache and need the same kind of configuration.
use base qw(Doloforge::Service::Apache);


#=============================================================================
=encoding utf8

=head1 NAME

Doloforge::Service::Ruby : Configure Apache-perl (Ruby on Rails back-end) for any client/project

=head1 SYNOPSIS

    # Update the full configuration, running each client/project/service update
    doloforge config --update

=head1 DESCRIPTION

Todo

=cut


#=============================================================================
# Everything is inherited from Doloforge::Service::Apache !!!




1;
__END__

=head1 AUTHOR

Nicolas Huillard <F<nicolas@huillard.net>>, Dolomède

=head1 SEE ALSO

doloforge(1)

=cut
